In iml editor, PageUp/PageDown could go through the list of images
Description

History

#1 - 07/05/2011 08:15 AM - Miroslav Fidler

Plus maybe add drag/drop support...

#2 - 07/24/2011 08:27 PM - Jan Dolinár

- File IconDes.diff added

- Category set to IDE

- Status changed from New to In Progress

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 50

Attached diff contains changes to IconDes package, that implements the PageUp/Down behavior both in Iml designer and in Layout designer.

I tried to commit it, but found out that I don't have permissions to access this folder.

#3 - 07/24/2011 08:41 PM - Jan Dolinár

Also, what exactly do you refer to when talking about DnD support? Just changing the order of items with mouse, or something more elaborate (e.g. like

copying by dragging another item onto current canvas)?

#4 - 07/24/2011 09:08 PM - Jan Dolinár

Jan Dolinár wrote:

Attached diff contains changes to IconDes package, that implements the PageUp/Down behavior both in Iml designer and in Layout designer.

Please, forget the part about Layout designer, it is not related at all and it worked there even before... My brain plays terrible games with me :)

#5 - 09/26/2011 10:58 PM - Miroslav Fidler

- Status changed from In Progress to Approved

Files

IconDes.diff 1.24 KB 07/24/2011 Jan Dolinár
